.text-text-horizontal {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  @media screen and (min-width: 1440px) {
    flex-direction: row;
  }
}

.text-text-horizontalText {
  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}

.text-text-horizontalText:not(:first-child) {
  margin-top: 24px;

  @media screen and (min-width: 1440px) {
    margin-top: 0px;
    margin-left: 24px;
  }
}
